CONFIG_VERSION=3.12.3
CONFIG_INST_PREFIX=/usr/local
CONFIG_INST_LIBS=-L/usr/local/lib -lgdal
CONFIG_INST_CFLAGS=-I/usr/local/include
CONFIG_INST_DATA=/usr/local/share/gdal
prefix=${CONFIG_INST_PREFIX}
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
datadir=${CONFIG_INST_DATA}

Name: libgdal
Description: Geospatial Data Abstraction Library
Version: ${CONFIG_VERSION}
Libs: ${CONFIG_INST_LIBS}
Libs.private: /usr/local/lib/libarchive.so.13.3 /usr/local/lib/libiconv.so.7.2 /usr/lib/libssl.so.60.2 /usr/lib/libcrypto.so.57.2 /usr/local/lib/liblzma.so.2.4 /usr/local/lib/liblz4.so.3.3 /usr/local/lib/libqhull_r.so.0.0 /usr/local/lib/libSFCGAL.so.0.1 /usr/local/lib/libdeflate.so.0.1 /usr/local/lib/libgeotiff.so.3.2 /usr/local/lib/libtiff.so.42.2 /usr/local/lib/libavif.so.9.0 /usr/local/lib/libLerc.so.0.0 /usr/local/lib/libzstd.so.7.0 /usr/local/lib/libaec.so.0.0 /usr/local/lib/libjpeg.so.71.0 /usr/local/lib/libpoppler.so.101.0 /usr/local/lib/libpng.so.18.2 /usr/local/lib/libgif.so.9.1 /usr/local/lib/libnetcdf.so.11.0 /usr/local/lib/libhdf5.so.8.0 /usr/local/lib/libsz.so.0.0 /usr/lib/libm.so.10.1 /usr/local/lib/libwebp.so.4.4 /usr/local/lib/libopenjp2.so.6.0 /usr/local/lib/libjxl.so.1.0 /usr/local/lib/libjxl_threads.so.1.0 /usr/local/lib/libpcre2-8.so.0.7 /usr/local/lib/libspatialite.so.2.0 /usr/local/lib/libsqlite3.so.37.37 /usr/local/lib/libpq.so.6.17 /usr/local/lib/libfreexl.so.0.2 /usr/local/lib/libarrow_dataset.so.0.0 /usr/local/lib/libparquet.so.0.0 /usr/local/lib/libarrow_acero.so.0.0 /usr/local/lib/libarrow.so.1.0 /usr/lib/libexpat.so.17.0 /usr/local/lib/libxml2.so.22.1 /usr/local/lib/libgeos_c.so.4.10 /usr/local/lib/libcurl.so.26.34 /usr/local/lib/libproj.so.20.3 /usr/local/lib/libjson-c.so.2.1 /usr/lib/libz.so.7.2 -lc++ -lc++abi -lm
Cflags: ${CONFIG_INST_CFLAGS}
